@import url("https://fonts.googleapis.com/css?family=Oxygen:300,400,700|Inter:300,400,500,600");

      :root {
        --font: Oxygen;
        --alt-font: Oxygen;
        --accent-color: #26376e;
        --secondary-color: #60728a;
        --link-color: #186dbd;
        --accent-highlight-color: #26376e;
        --accent-highlight-background-color: #e8ecf7;
        --accent-tinted-color-70: #bec3d4;
        --accent-tinted-color-80: #d4d7e2;
        --accent-tinted-color-90: #e9ebf1;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #334a94;
        --secondary-hover-color: #7a8ca3;
        --secondary-contrast-color: #fff;
        --link-hover-color: #52a0e9;
      }
      

.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_hires_v3/v1/course-uploads/c50f33e0-665b-4906-a26e-7d18bc3b9c5e/j5z02dfhgi3u-ITI-Learning-Hub-1280px.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
@import url('https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;600;700;800;900&display=swap');

body {font-family: 'Overpass', sans-serif!important; }
.application > .container {max-width: 100%;}

.header--microsite {padding: 0 4.5%;}
.header--microsite .company__beta-logo {margin: 32px 0 16px 0; max-width: 486px;}
.nav--top ul button {margin-bottom: 0;}
.nav--top {margin-top: 48px; font-weight: bold;}
.top-bar {border: 0;}
.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button):hover {padding: 0; background: none; color: #13396e; font-size: 18px; font-weight: 300;}
.top-bar .top-bar-section ul li {margin-right: 20px;}
.learning-content-hero {background:none !important;}
.layout__content .widget.itiBanner {padding: 0; position: relative;}
.layout__content .widget.itiBanner img {width: 100%;}
#learner .itiBanner h2 {font-size: 42px; text-transform: uppercase; position: absolute; top: 10%; left: 4.5%; color: #fff; font-weight: 400;}
#learner .itiBanner h2 strong {font-size: 62px; font-style: italic;}
#learner .itiBanner .readyToLearn {position: absolute; bottom: 10%; right: 4.5%; width: 50%; color: #fff;}
#learner .itiBanner .readyToLearn p {font-size: 25px; font-weight: 300;}
.itiBanner .row, .itiBanner .columns {margin: 0; padding: 0;}
#learner .itiBanner .readyToLearn .btn {font-size: 28px; background: #718ea4; border: 0; color: #fff; font-weight: 600; width: calc(50% - 10px - 4px);}
#learner .itiBanner .readyToLearn .btn:nth-child(2) {background: #c2d1df; margin-left: 20px;}

.layout__content .widget.sec {padding: 64px 4.5%;}
#learner .itiLearningPath .medium-6:nth-child(1) {width: 42%; font-size: 20px;}
#learner .itiLearningPath .medium-6:nth-child(2) {width: 58%;}
#learner .itiLearningPath .medium-6:nth-child(1) h4 {font-size: 26px; }
#learner .itiLearningPath .medium-6:nth-child(1) ul {margin-left: 0;}
#learner .itiLearningPath .medium-6:nth-child(2) h4 {font-size: 24px; font-style: italic; font-weight: 600;}

.itiCrosly {background: #d0d7e2;}
#learner .itiCrosly .medium-6 h4 {font-size: 26px; }
#learner .itiCrosly .medium-6 {font-size: 20px; }
#learner .itiCrosly .medium-6 ul {margin-left: 0; font-size: 17px;}
.itiCrosly img {margin-bottom: 32px;}

.itiFeatures {text-align: center;}
#learner .itiFeatures h2 {text-align: left; font-size: 26px; font-weight: 700; margin: 0;}
.itiFeatures p.widget__subtitle {font-size: 20px; border-bottom: 1px solid #c6d0dd; padding-bottom: 20px; text-align: left; font-weight: normal;}
.itiFeatures p {font-size: 28px; margin-bottom: 28px; font-weight: 700;}

.itiFeaturesCta .ember-view .ember-view {width: 54%; float: left;}
.itiFeaturesCta .ember-view .row {display: none;}
#learner .itiFeaturesCta h2.widget__title {font-size: 18px; padding: 20px 0; border-top: 1px solid #718ea4; border-bottom: 1px solid #718ea4;}
.itiFeaturesCta .ember-view .widget__cta {width: 40%; float: right; padding: 0;}
.itiFeaturesCta .ember-view .widget__cta .btn {font-size: 18px; padding: 20px; background: #718ea4; color: #fff; width: 100%;}

.layout__content .widget.itiFeaturesCta {padding: 0 4.5% 64px;}

#learner .itiIndLeaders h2 {font-size: 28px; text-align: left; font-weight: 700;}
#learner .itiIndLeaders img {width: 25%; padding-right: 40px; margin-bottom: 28px;}

.itiReadyToJump {background: #d0d7e2;}
.itiReadyToJump h4 {font-size: 26px;}
.itiReadyToJump p {font-size: 20px;}
.itiReadyToJump a {font-size: 30px; display: inline-block; width: 278px; text-align: center; padding: 12px 20px; color: #fff; text-decoration: none; background: #12396f;}
.itiReadyToJump a.light {background: #718ea4;}
.itiReadyToJump .editor-content a:not(.btn) {color: #fff;}
.itiReadyToJump .columns:nth-child(1) {width: 40%;}
.itiReadyToJump .columns:nth-child(2) {width: 60%;}
.itiReadyToJump .sep {display: block; height: 32px;}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button), .top-bar-section .dropdown li a {padding: 0 12px;}

@media only screen and (max-width: 1279px) {
    .header .company__beta-logo .company-logo__container img {max-height: 60px;}
    .header--microsite .company__beta-logo {margin: 18px 0 10px 0;}
    .nav--top {margin-top: 18px;}
    #learner .itiBanner h2 {font-size: 32px;}
    #learner .itiBanner h2 strong {font-size: 48px;}
    #learner .itiBanner .readyToLearn p {font-size: 20px;}
    #learner .itiBanner .readyToLearn .btn {font-size: 22px;}
    #learner .itiLearningPath .medium-6:nth-child(1) h4, #learner .itiCrosly .medium-6 h4, #learner .itiFeatures h2, .itiReadyToJump h4, #learner .itiIndLeaders h2 {font-size: 22px;}
    #learner .itiLearningPath .medium-6:nth-child(2) h4 {font-size: 20px;}
    #learner .itiLearningPath .medium-6:nth-child(1), #learner .itiCrosly .medium-6, #learner .itiCrosly .medium-6 ul, .itiFeatures p.widget__subtitle, .itiReadyToJump p {font-size: 15px;}
    .itiFeatures p {font-size: 20px;}
    .itiReadyToJump a {font-size: 20px; width: 236px;}
}
@media only screen and (max-width: 979px) {
    #learner .itiBanner h2 strong {font-size: 36px;}
    #learner .itiBanner h2 {font-size: 24px;}
    #learner .itiBanner .readyToLearn p {font-size: 16px;}
    #learner .itiBanner .readyToLearn .btn {font-size: 16px;}
    #learner .itiLearningPath .medium-6:nth-child(1), #learner .itiLearningPath .medium-6:nth-child(2), .itiReadyToJump .columns:nth-child(1), .itiReadyToJump .columns:nth-child(2) {width: 100%;}
    #learner .itiLearningPath .medium-6:nth-child(1), .itiReadyToJump .columns:nth-child(1) {margin-bottom: 20px;}
}
.manager-title-search .selectize-dropdown {
  display: none !important;
}
